kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: test-www-route
  labels:
    type: jobtechdev-se-route
spec:
  host: www-test.jobtechdev.se
  to:
    kind: Service
    name: jobtechdev-se
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
